@charset "utf-8";
.border_2d7be6f9-86ca-4404-ad60-66d902793e93{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .border_2d7be6f9-86ca-4404-ad60-66d902793e93-topr{
   line-height: 28px;
    background: url(?/../styles/../borders/border_2d7be6f9-86ca-4404-ad60-66d902793e93?images/about2.jpg) no-repeat;
    height: 28px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .border_2d7be6f9-86ca-4404-ad60-66d902793e93-topl{
   line-height: 30px;
    background: url(/?/../styles/../borders/border_2d7be6f9-86ca-4404-ad60-66d902793e93?images/about2.jpg) no-repeat;
    height: 30px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .border_2d7be6f9-86ca-4404-ad60-66d902793e93-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #fff;
    font-size: 12px;
    padding-top: 0px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .border_2d7be6f9-86ca-4404-ad60-66d902793e93-mid{
   n: n;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .borderContent{
   padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 10px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .border_2d7be6f9-86ca-4404-ad60-66d902793e93-footerr{
   n: n;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .border_2d7be6f9-86ca-4404-ad60-66d902793e93-footerl{
   n: n;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .comptitle_2d7be6f9-86ca-4404-ad60-66d902793e93{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .comptitle_2d7be6f9-86ca-4404-ad60-66d902793e93 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .comptitle_2d7be6f9-86ca-4404-ad60-66d902793e93 .titlestyle_2d7be6f9-86ca-4404-ad60-66d902793e93{color:#000;font-style:normal;font-weight:bold;text-decoration:none;}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .comptitle_2d7be6f9-86ca-4404-ad60-66d902793e93 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .comptitle_2d7be6f9-86ca-4404-ad60-66d902793e93 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .comptitle_2d7be6f9-86ca-4404-ad60-66d902793e93 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .comptitle_2d7be6f9-86ca-4404-ad60-66d902793e93 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .compmore_2d7be6f9-86ca-4404-ad60-66d902793e93{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .compmore_2d7be6f9-86ca-4404-ad60-66d902793e93 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_2d7be6f9-86ca-4404-ad60-66d902793e93 .compmore_2d7be6f9-86ca-4404-ad60-66d902793e93 .moreLink{
   font-style: normal;
    font-weight: normal;
}
